﻿/**************************************************************************/
/*                                GLOBAL                                  */
/**************************************************************************/
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400italic,700italic,400,300,700);
* {
    margin: 0px;
    padding: 0px;
}

html {
    background: none;
}

body {
    background: white;
}

body, td, th, p {
    /*specific font*/
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: normal;
    color: #000000;
    font-size: 17px;
    text-align: left;
}

p {
}

img {
    border: none;
}

table {
    border-spacing: 0px;
    border-collapse: collapse;
}

    table td {
        vertical-align: top;
    }


b,
strong {
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
    /*specific font*/
    font-family: 'Roboto Condensed' !important;
    font-style: normal;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 0.4em;
}

H1 {
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 32px;
    font-weight: 100;
    line-height: 38px;
    margin-bottom: 20px;
    color: #000000;
}

    h1 span,
    h1 span.regular {
        font-weight: normal;
    }

H2 {
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 24px;
    font-weight: lighter;
    color: #FF8F00;
}

H3 {
    color: #182751;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 18px;
    font-weight: normal;
}

H4 {
    color: #182751;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 17px;
    font-weight: normal;
}

H5 {
    color: #525459;
    font-family: 'Arial', sans-serif;
    font-size: 17px;
    font-weight: normal;
}

H6 {
    color: #182751;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 16px;
    font-weight: normal;
}

/* links */
a,
a:link {
    color: #b91414;
    outline: none;
    font-weight: normal;
    text-decoration: none;
}

    a:visited {
        color: #b91414;
    }

    a:hover {
        text-decoration: none;
    }

.module-content ul
{
    list-style:inherit;
    padding-left:40px;
}

.module-content a
{
    text-decoration:underline;
}

/*buttons*/
.red-button, .red-button:link, .red-button:visited {
    background: url('/themes/megawreckers/images/button_bg.png');
    background-position: center right;
    background-repeat: no-repeat;
    background-color: #b91414;
    display: inline-block;
    padding: 8px 24px 8px 10px;
    margin: 0;
    border: none;
    color: white;
}

    .red-button:hover {
        text-decoration: none;
    }

.grey-button, .grey-button:link, .grey-button:visited {
    background: url('/themes/megawreckers/images/button_bg.png');
    background-position: center right;
    background-repeat: no-repeat;
    background-color: #5c5d5f;
    display: inline-block;
    padding: 8px 24px 8px 10px;
    margin: 0;
    border: none;
    color: white;
    text-decoration: none !IMPORTANT;
}

    .grey-button:hover {
        text-decoration: none;
    }

.back-button, .back-button:link, .back-button:visited {
    background-color: #c4c5c8;
    display: inline-block;
    padding: 8px 20px 8px 20px;
    margin: 0;
    border: none;
    color: #525459;
}

    .back-button:hover {
        text-decoration: none;
    }

.img-responsive,img
{
    display:inline-block;
}

.container
{
    max-width:1200px;
}

#ContentMain
{
    margin-top:20px;
}




.img-right
{
    float:right;
    margin-left:15px;
    margin-bottom:15px;
    max-width:100%;
}

.location-map
{
    height:200px;
    width:100%;
    margin-top:30px;
}

/**************************************************************************/
/*                        Header & Nav styles                             */
/**************************************************************************/



#Header {
    min-height: 155px;
    background-color: #fff927;
    border-top: 10px solid #fff927;
}

.facebook-buttons
{
        margin-right: 61px;
}

    .facebook-buttons .fb-like
    {
        position: relative;
        right: 30px;
        top: -5px;
    }

.facebook-buttons iframe {
    transform: scale(1.5);
    -ms-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    -moz-transform: scale(1.5);
    transform-origin: top left;
    -ms-transform-origin: top left;
    -webkit-transform-origin: top left;
    -moz-transform-origin: top left;
    -webkit-transform-origin: top left;
}


    #Header .wrapper.top .header-logo
    {
        height:155px;
        display:table;
    }

    #Header .wrapper.top .header-logo a{
        
        display:table-cell;
        vertical-align:middle;
    }

        #Header .wrapper.top .header-logo a img
        {
            width: 100%;
            
        }

    #Header .wrapper.top .strapline-holder {
        height:155px;
        text-align: center;
        display:table;
    }

    #Header .wrapper.top .strapline-holder .tmplelement
    {
        display:table-cell;
        vertical-align:middle;
    }

        #Header .wrapper.top .strapline-holder .tmplelement span
        {
            display:table-cell;
            vertical-align:middle;
        }

    #Header .wrapper.top .strapline-holder span {
        font-family: 'Roboto';
        font-size: 29px;
        text-align: center;
        color: #000000;
        font-style: italic;
    }


    #Header .wrapper.top .header-right .contact-holder {
        padding-top:8px;
        float: right;
    }

    #Header .wrapper.top .header-right .contact-holder .text {
        color: black;
        font-size: 14px;
        display: block;
        width: 100%;
        text-align: center;
        letter-spacing: 3px;
    }

    #Header .wrapper.top .header-right .contact-holder .number {
        font-weight: bold;
        color: black;
        width: 100%;
        display: block;
        text-align: center;
        font-size: 30px;
    }

    #Header .wrapper.top .header-right .contact-holder .cash {
        background: black;
        border-radius: 2px;
        overflow: hidden;
        color: #fed700;
        width: 200px;
        display: block;
        text-align: center;
        font-size: 30px;
    }

    #Header .wrapper.bottom {
        padding: 0;
        min-height: 50px;
        border-top: 5px solid black;
        z-index: 100;
        width: 100%;
        background-color: #000000;
        background-image: url('/themes/megawreckers/images/menu-bg.png');
        background-repeat: repeat-x;
        background-position: 0 0;
    }

        #Header .wrapper.bottom .logo {
            display: inline-block;
            margin-bottom: 7px;
        }

        
/**************************************************************************/
/*                        Banner Content                                  */
/**************************************************************************/


#FeatureBanner {
    
    background-image: url('/themes/megawreckers/images/banner-bg.png');
    background-size:100% 100%;
    height: 365px;
}

    #FeatureBanner .col-md-9
    {
        padding-top:39px;
    }

    #FeatureBanner .module-nivoslider .title
    {
        display:none;
    }

    #FeatureBanner .col-md-3
    {
        position:relative;
        height:365px;
    }

    #FeatureBanner #Form {
        width:100%;
       
        border-radius: 2px;
        position:relative;
        z-index:110;

    }

        #FeatureBanner #Form form
        {
             background: white;
             position: absolute;
             bottom: -408px;
        }

    #FeatureBanner #Form h3 {
        margin-top:0;
        font-family: 'Roboto Condensed' !important;
        font-style: normal;
        font-weight: 400;
        background: black;
        color: white;
        text-align: center;
        padding: 10px 0;
        border-radius: 2px;
       
    }

    #FeatureBanner #Form form .inner {
        padding: 0px 20px 0 20px;
    }
    #FeatureBanner #Form form input[type="text"] {
    font-family: 'Roboto Condensed' !important;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    border: none;
    color: #4f5254;
    border-radius: 3px;
    margin: 6px 0;
    width: 100%;
    padding: 8px 10px;
    -moz-box-shadow: inset 0 0 10px #c0c0c0;
    -webkit-box-shadow: inset 0 0 10px #c0c0c0;
    box-shadow: inset 0 0 10px #c0c0c0;
    background-color: #d4d4d4;
}
    #FeatureBanner #Form form textarea {
        font-family: 'Roboto Condensed' !important;
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        border: none;
        color: #4f5254;
        border-radius: 3px;
        margin: 6px 0;
        width: 100%;
        padding: 8px 10px;
        -moz-box-shadow: inset 0 0 10px #c0c0c0;
        -webkit-box-shadow: inset 0 0 10px #c0c0c0;
        box-shadow: inset 0 0 10px #c0c0c0;
        background-color: #d4d4d4;
        margin-bottom: 23px;
    }

    #FeatureBanner #Form form input[type="submit"] {
        font-family: 'Roboto Condensed' !important;
        width: 100%;
        text-transform: uppercase;
        font-size: 17px;
        font-style: normal;
        font-weight: 400;
        background: black;
        color: white;
        text-align: center;
        padding: 10px 0;
        border-radius: 2px;
        overflow: hidden;
        float: none;
        height: auto;
        margin: 0;
    }

    #MainStrapline {
        background-color: #fff927;
        padding: 15px 0;
        min-height:65px;
    }
        #MainStrapline .tmplelement
        {
            padding-right:24%;
        }

      #MainStrapline .tmplelement.default {
            padding-right:0;
        }

        #MainStrapline .container
        {
            position:relative;
        }

    #MainStrapline span {

    font-family: 'Roboto Condensed' !important;
    font-size: 25px;
    color: #000000;
}

        #MainStrapline span a
        {
            font-family: 'Roboto Condensed' !important;
    font-size: 32px;
    color: #000000;
        }
        #MainStrapline p
        {
            margin-bottom:0;
        }

/****************************
*****************************
4. ContentMain
*****************************
****************************/

#ContentMain {
    padding-bottom: 45px;
}


#ContentExtra1 {
    padding-bottom: 0px;
}

.text-box
{
    background:url('/themes/megawreckers/images/box-bg.png') no-repeat right top;
    background-size:1140px 100%;
    width:100%;
    min-height:220px;
    padding:20px;
    padding-bottom:70px;
    margin-top:10px;
    position:relative;
}

    .text-box .box-text
    {
        background:url('/themes/megawreckers/images/box-text.png') no-repeat left top;
        padding-left:50px;
    }

    .text-box .box-text p
    {
        font-size:17px;
        font-style:italic;
    }

        .text-box .box-text span
        {
            font-size:17px;
            font-weight:bold;
        }

        /* pager */
.cycle-pager {
    text-align: center;
    width: 100%;
    z-index: 500;
    overflow: hidden;
    position: absolute;
    bottom: 30px;
    left: -5px;
}
.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px; 
    display: inline-block; color: #ddd; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #D69746;}
.cycle-pager > * { cursor: pointer;}

/****************************
*****************************
5. Footer
*****************************
****************************/




#Footer .wrapper.top  {
    background-color: black;
    background-image: url('/themes/megawreckers/images/footer-top-bg.png') ;
    background-repeat: repeat-x;
    background-position: center center;
    background-size:100% 93%;
}

    #Footer .wrapper.top .contact-container
    {
        float: left;
        width:78%;
        padding: 28px 0;
    }

        #Footer .wrapper.top .contact-container .location {
            float: left;
            width: 50%;
            padding-right:10px;
        }
        #Footer .wrapper.top .contact-container .location h4 {
            font-size: 16px;
            font-family: 'Roboto Condensed';
            font-weight: normal;
            color: #f6dc00;
        }

        #Footer .wrapper.top .contact-container .location p {
            font-size: 16px;
            font-family: 'Roboto Condensed';
            font-weight: normal;
            color: white;
        }

            #Footer .wrapper.top .contact-container .location p a
            {
                font-size: 16px;
                font-family: 'Roboto Condensed';
                font-weight: normal;
                color: white;
            }

        #Footer .wrapper.top .phone-container .phone-holder {
            padding-top:12px;
            float: right;
        }

        #Footer .wrapper.top .phone-container .phone-holder .text {
            color: #f6dc00;
            font-size: 14px;
            display: block;
            width: 100%;
            text-align: center;
            letter-spacing: 3px;
        }
        #Footer .wrapper.top .phone-container .phone-holder .number {
            font-weight: bold;
            color: #f6dc00;
            width: 100%;
            display: block;
            text-align: center;
            font-size: 30px;
        }

        #Footer .wrapper.top .phone-container .phone-holder .cash {
            background: #f6dc00;
            border-radius: 2px;
            overflow: hidden;
            color: black;
            width: 200px;
            display: block;
            text-align: center;
            font-size: 30px;
        }

#Footer .wrapper.bottom {
    padding: 20px 0 30px 0;
    background-image: url('/themes/megawreckers/images/footer-bottom-bg.png');
}

    #Footer .wrapper.bottom a, #Footer .wrapper.bottom p
    {
        color: #a1a1a1;
    }

/****************************
*****************************
min-width: 992px
*****************************
****************************/

@media (min-width: 992px)
{
    
}

/****************************
*****************************
min-width: 768px
*****************************
****************************/
/* Main Navbar */

@media (min-width: 768px) {


    .navbar.navbar-default {
        min-height:0;
        border-radius:0;
        border:none;
        margin-bottom:0;
        background:none;
    }

        .navbar.navbar-default *::after,
        .navbar.navbar-default *::before {
            content:none;
        }

        .navbar.navbar-default .navbar-collapse {
            padding-left: 0px;
            padding-right: 0px;
        }

    .navbar.navbar-default ul.nav.navbar-nav {
        display:table;
        float:none;
        width:100%;
    }

        .navbar.navbar-default ul.nav.navbar-nav > li {
            display:table-cell;
            float:none;
            width:auto;
            vertical-align:middle;
            padding:0 5px;
        }

            .navbar.navbar-default ul.nav.navbar-nav > li > a {
                display:table;
                width:100%;
                height:45px;
                padding:0;
                font-family: 'Roboto Condensed' !important;
                font-style: normal;
                font-weight: 400;
                color: #ffffff;
                font-size: 17px;
            }

                .navbar.navbar-default ul.nav.navbar-nav > li.menuSelected > span a, .navbar.navbar-default ul.nav.navbar-nav > li > a:hover
                {
                    background: #ffdd00;
                    color: black;
                }

                .navbar.navbar-default ul.nav.navbar-nav > li > a > span {
                    display:table-cell;
                    padding:4px;
                    text-align:center;
                    vertical-align:middle;
                }

    /* dropdown */

    .navbar.navbar-default ul.nav.navbar-nav ul {
        margin-top:0;
        width:180px;
        background:#000;
        padding:0;
        border:none;
    }

        .navbar.navbar-default ul.nav.navbar-nav ul li {
            position:relative;
        }
            .navbar.navbar-default ul.nav.navbar-nav ul li a
            {
                color:#fff;
                font-family: 'Roboto Condensed' !important;
                font-style: normal;
                font-weight: 400;
                font-size: 16px;
                padding:15px 10px;
            }

                .navbar.navbar-default ul.nav.navbar-nav ul li a:hover
                {
                    background: #ffdd00;
                    color: #000;
                }

            .navbar.navbar-default ul.nav.navbar-nav ul li a span {
                white-space:normal;
            }

    .navbar.navbar-default ul.nav.navbar-nav ul ul {
        top:0;
        left:100%;
    }

    .navbar.navbar-default ul.nav.navbar-nav li:hover > ul {
        display:block;
    }

}

@media (max-width: 1200px)
{
    #FeatureBanner .col-md-9 {
        padding-top: 95px !important;
    }

    #MainStrapline span
    {
        font-size:19px !important;
    }
}


/****************************
*****************************
max-width: 992px
*****************************
****************************/

@media (max-width: 991px)
{
    body
    {
        text-align:center !important;
    }

    #FeatureBanner .col-md-9
    {
        display:none !important;
    }

    #Header .wrapper.top .strapline-holder span
    {
        font-size:25px !important;
        padding-right:30px !important;
    }

    #MainStrapline .tmplelement {
        padding-right:0 !important;
        padding-top:35px !important;
    }

    #MainStrapline .tmplelement.default {
           padding-top:0 !important;
        }

    #Header .wrapper.top .header-right .contact-holder .cash
    {
        width:190px !important;
    }

    #Header .wrapper.top .header-right .contact-holder .number
    {
        font-size:28px !important;
    }

    #Footer .wrapper.top .contact-container
    {
        width:100% !important;
        float:none !important;
        min-height:200px !important;
    }

        #Footer .wrapper.top .contact-container .location
        {
            text-align:left !important;
        }
    #Footer .wrapper.top .phone-container .phone-holder
    {
        float:none !important;
        margin-bottom:20px;
    }
        #Footer .wrapper.top .phone-container .phone-holder .cash
        {
            margin:auto !important;
        }

        #Footer .wrapper.bottom p,#Footer .wrapper.bottom pull-right
    {
        text-align:center !important;
        float:none !important;
    }
}

/****************************
*****************************
max-width: 768px
*****************************
****************************/

@media (max-width: 767px)
{
    .img-right
    {
        float:none !important;
        margin-left:auto !important;
        margin-right:auto !important;
    }

    .facebook-buttons
    {
        display:none !important;
    }

    .module-content p
    {
        text-align:center !important;
    }

     #Header .wrapper.top .header-logo a img
        {
            padding-top:20px !important;
            
        }

    .navbar-default
    {
        margin-bottom:0 !important;
    }

    #Header .wrapper.top .header-logo
    {
        margin: auto !important;
        height: auto !important;
        padding: 5px 0 !important;
    }

    #Header .wrapper.top .strapline-holder
    {
        margin: auto !important;
        height: auto !important;
        padding: 5px 0 !important;
    }
    #Header .wrapper.top .header-right .contact-holder
    {
        float:none !important;
    }

        #Header .wrapper.top .header-right .contact-holder .cash
        {
            margin:auto !important;
        }

    .text-box .box-text
    {
        background:none !important;
        padding-left:0px !important;
        width:100% !important;
    }

    #Footer .wrapper.top .contact-container .location
        {
            text-align:center !important;
            width:100% !important;
        }

    #MainStrapline span
    {
        font-size:17px !important;
    }

    #Footer .wrapper.top .contact-container .location p
        {
            text-align:center !important;
        }

    .navbar-default
    {
        background-color:#000 !important;
        border:none !important;
    }

        .navbar-default .navbar-toggle
        {
            background:#fff927 !important;
        }

        .navbar-default .navbar-nav > li > a
        {
            color:#fff !important;
        }

    #Footer .wrapper.top
    {
        background-size:100% 98% !important;
    }

    
 
}


/****************************
*****************************
max-width: 500px
*****************************
****************************/

@media (max-width: 500px)
{
    .cycle-pager {
    text-align: center;
    width: 100%;
    z-index: 500;
    overflow: hidden;
    position: absolute;
    bottom: 14px;
    left: -5px;
}
}